Support » Installation » upgrading database to v5.0.81… HELP!

upgrading database to v5.0.81… HELP!

  • Hi all,

    I am using WordPress 2.7.1 and changing hosting companies — sadly I have to.

    I need to upgrade my site’s database to work with a new server using v5.0.81. Right now I cannot import the database, “the import failed siting poor syntax within the dump.”

    I have this:
    — phpMyAdmin SQL Dump
    — version 2.6.4-pl3

    — Host: db217.perfora.net
    — Generation Time: Sep 19, 2009 at 10:50 AM
    — Server version: 4.0.27
    — PHP Version: 4.3.10-200.schlund.1

    I have no idea how to fix the database and any direction from you will be much appreciated. I am a novice so I am completely lost. My tech support from my hosting company has been helpful but they do not have the answer for this one.


  • The topic ‘upgrading database to v5.0.81… HELP!’ is closed to new replies.